package com.stu.assistant.bean;

/**
 * Created by stf on 2018-07-25.
 */

public class MainModuleBean {
    private String name;
    private int imageView;
    private int itemFlag;
    private String other;


    public MainModuleBean(String name, int itemFlag, int imageView) {
        this.name = name;
        this.imageView = imageView;
        this.itemFlag = itemFlag;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getImageView() {
        return imageView;
    }

    public void setImageView(int imageView) {
        this.imageView = imageView;
    }

    public int getItemFlag() {
        return itemFlag;
    }

    public void setItemFlag(int itemFlag) {
        this.itemFlag = itemFlag;
    }

    public String getOther() {
        return other;
    }

    public void setOther(String other) {
        this.other = other;
    }
}
